Subject: [lojban] Re: sumtcita needed, badly.

From: Robin Lee Powell <[email-masked]>
Date: Sat, 8 Feb 2003 09:45:30 -0800

On Sat, Feb 08, 2003 at 08:39:35AM -0600, Jordan DeLong wrote:
> On Sat, Feb 08, 2003 at 02:53:13AM -0800, Robin Lee Powell wrote:
> > I've *never* understood sedu'u, but I *think* it wants literal text.
> 
> sedu'u is how you use it without literal text. You can also use
> lu'elu ... li'u.

Can someone give me an example? Or write up a little "sedu'u for total
freaking morons" post or something? I have a total block about it for
some reason.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi